php-resource




Archiv verlassen und diese Seite im Standarddesign anzeigen :
Sichherheitslücke in PHP <= 4.21


 
MoRtAlAn
23-07-2002, 08:43 
 
http://www.heise.de/newsticker/data/ju-22.07.02-000/

gruss

 
hand
23-07-2002, 09:36 
 
Zur Ergänzung:
http://www.cert.org/advisories/CA-2002-21.html

 
Reinhart Marco
23-07-2002, 13:39 
 
na wenn eh schon wieder ein Patch zur verfügung steht, ist doch alles ok :-)


Marco


*patchinstallier*

 
MoRtAlAn
23-07-2002, 13:57 
 
ja, das problem ist nur, zwischen patch da und patch installieren liegt bei vielen Hostern eine kleine Welt!

gruss

 
Reinhart Marco
23-07-2002, 14:15 
 
womit du LEIDER recht hast.

 
MoRtAlAn
23-07-2002, 14:18 
 
ich hab immer recht :D (na ja, zumindest in 99% der Fälle ;))

gruss

 
Aroree
23-07-2002, 14:56 
 
Mort...du bist ein Besserwisser und übrigens...Eigenlob stinkt *hält sich die Nase zu und geht das Fenster aufmachen*

 
MoRtAlAn
23-07-2002, 14:58 
 
Original geschrieben von Aroree
Mort...du bist ein Besserwisser und übrigens...Eigenlob stinkt *hält sich die Nase zu und geht das Fenster aufmachen*

hast du nur ein Smilie vergessen oder ist das ein anschiss ??

Bin doch lieb:(

 
Aroree
23-07-2002, 14:59 
 
hab den Smilie vergessen aber das sollte man schon am **Text sehen können wenn ich was net ernst meine *g*

 
hand
23-07-2002, 15:57 
 
*Warum hält sich Aroree die Nase zu und geht das Fenster aufmachen?*

 
MoRtAlAn
23-07-2002, 16:07 
 
wegen dieser meiner Aussagen

ich hab immer recht (na ja, zumindest in 99% der Fälle )

gruss

 
^EckSteiN^
06-08-2002, 10:19 
 
Ich hab mir das script von heise mal schicken lassen.
Ist echt witzig, was man damit alles so offen einsehen kann.


Alle Zeitangaben in WEZ +2. Es ist jetzt 05:57 Uhr.